/*BEGIN w_1767969359261_20502480132*//*END w_1767969359261_20502480132*/
/*BEGIN w_1767969365989_32815501810*//*END w_1767969365989_32815501810*/
/*BEGIN w_1767969366011_91220393409*//*END w_1767969366011_91220393409*/
/*BEGIN w_1767969366003_52188282991*//*END w_1767969366003_52188282991*/
/*BEGIN w_1767969366017_38559020248*//*END w_1767969366017_38559020248*/
/*BEGIN w_1767969373886_97570716936*//*END w_1767969373886_97570716936*/
/*BEGIN w_1767969373904_9098072245*//*END w_1767969373904_9098072245*/
/*BEGIN w_1767969373914_97316176583*//*END w_1767969373914_97316176583*/
/*BEGIN w_1767969373909_48659480763*//*END w_1767969373909_48659480763*/
/*BEGIN w_1767969373929_90415014706*//*END w_1767969373929_90415014706*/
/*BEGIN w_1767969373893_45039972058*//*END w_1767969373893_45039972058*/
/*BEGIN w_1767969373918_90091340386*//*END w_1767969373918_90091340386*/
/*BEGIN w_1767969373926_36221500077*//*END w_1767969373926_36221500077*/
/*BEGIN w_1767969381641_18790100492*//*END w_1767969381641_18790100492*/
/*BEGIN w_1767969381654_97700062307*//*END w_1767969381654_97700062307*/
/*BEGIN w_1767969381661_34318752487*//*END w_1767969381661_34318752487*/
/*BEGIN w_1767969381679_39063225005*//*END w_1767969381679_39063225005*/
/*BEGIN w_1767969381667_54307188408*//*END w_1767969381667_54307188408*/
/*BEGIN w_1767969381683_19820873853*//*END w_1767969381683_19820873853*/
/*BEGIN w_1767969381691_11561466852*//*END w_1767969381691_11561466852*/
/*BEGIN w_1767969389949_13957673682*//*END w_1767969389949_13957673682*/
/*BEGIN w_1767969389956_76785833252*//*END w_1767969389956_76785833252*/
/*BEGIN w_1767969389963_12367617734*//*END w_1767969389963_12367617734*/
/*BEGIN w_1767969389972_23522113591*//*END w_1767969389972_23522113591*/
/*BEGIN image_1766053156289_7952598014*/
#builder-sections #image_1766053156289_7952598014 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1766053156289_7952598014*/
/*BEGIN code_1768210101536_69979668773*//*END code_1768210101536_69979668773*/
/*BEGIN textv2_1768210101548_30246579955*//*END textv2_1768210101548_30246579955*/
/*BEGIN image_1768210101552_38893230159*/
#builder-sections #image_1768210101552_38893230159 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1768210101552_38893230159*/
/*BEGIN textv2_1768210101556_31506603878*//*END textv2_1768210101556_31506603878*/
/*BEGIN code_1768210101559_5595531939*//*END code_1768210101559_5595531939*/
/*BEGIN button_1768210101566_52199469290*//*END button_1768210101566_52199469290*/
/*BEGIN button_1768210101569_14247699805*//*END button_1768210101569_14247699805*/
/*BEGIN code_1768210101573_25359021183*//*END code_1768210101573_25359021183*/
/*BEGIN textv2_1768210101576_32583561166*//*END textv2_1768210101576_32583561166*/
/*BEGIN textv2_1768210101582_36641347007*//*END textv2_1768210101582_36641347007*/
/*BEGIN button_1768210101588_70900322638*//*END button_1768210101588_70900322638*/
/*BEGIN code_1768210101585_79395430502*//*END code_1768210101585_79395430502*/
/*BEGIN button_1768210101591_55697356924*//*END button_1768210101591_55697356924*/
/*BEGIN imagev2_1768210114677_86196574580*/
#builder-sections #imagev2_1768210114677_86196574580 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1768210114677_86196574580*/
/*BEGIN title_1768210114682_66251971522*/
#builder-sections #title_1768210114682_66251971522 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1768210114682_66251971522 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1768210114682_66251971522 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1768210114682_66251971522 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1768210114682_66251971522 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1768210114682_66251971522 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1768210114682_66251971522*/
/*BEGIN code_1768210114690_31071439139*//*END code_1768210114690_31071439139*/
/*BEGIN imagev2_1768210114696_47449947132*/
#builder-sections #imagev2_1768210114696_47449947132 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1768210114696_47449947132*/
/*BEGIN code_1768210114693_22398756410*//*END code_1768210114693_22398756410*/
/*BEGIN button_1768210114699_27906036720*/
#builder-sections #button_1768210114699_27906036720 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1768210114699_27906036720 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768210114699_27906036720 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1768210114699_27906036720 .omw-custombutton button {font-family:Patron Regular !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1768210114699_27906036720*/
/*BEGIN code_1768210121801_87800460961*//*END code_1768210121801_87800460961*/
/*BEGIN code_1768210121812_32900085035*//*END code_1768210121812_32900085035*/
/*BEGIN image_1768210121805_61991190709*/
#builder-sections #image_1768210121805_61991190709 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1768210121805_61991190709*/
/*BEGIN button_1768210121818_10081367204*//*END button_1768210121818_10081367204*/
/*BEGIN textv2_1768210121815_17872606557*//*END textv2_1768210121815_17872606557*/
/*BEGIN image_1768210121835_16564848377*/
#builder-sections #image_1768210121835_16564848377 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1768210121835_16564848377*/
/*BEGIN textv2_1768210121840_55517353971*//*END textv2_1768210121840_55517353971*/
/*BEGIN textv2_1768210121852_67733965731*//*END textv2_1768210121852_67733965731*/
/*BEGIN code_1768210121849_16368316785*//*END code_1768210121849_16368316785*/
/*BEGIN button_1768210121844_61403967562*//*END button_1768210121844_61403967562*/
/*BEGIN textv2_1768210121829_71025301594*//*END textv2_1768210121829_71025301594*/
/*BEGIN button_1768210121832_67797783484*//*END button_1768210121832_67797783484*/
/*BEGIN image_1768210121821_77410768817*/
#builder-sections #image_1768210121821_77410768817 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1768210121821_77410768817*/
/*BEGIN button_1768210121855_21611841946*//*END button_1768210121855_21611841946*/
/*BEGIN image_1768210121846_35442677586*//*END image_1768210121846_35442677586*/
/*BEGIN code_1768210121824_32165188235*//*END code_1768210121824_32165188235*/
/*BEGIN code_1768210121838_59006036114*//*END code_1768210121838_59006036114*/
/*BEGIN w_1768210097734_88004751995*/
#builder-sections [idd='w_1768210097734_88004751995'] {background-color:transparent !important; }
/*END w_1768210097734_88004751995*/
/*BEGIN w_1768318339536_42276846771*//*END w_1768318339536_42276846771*/
/*BEGIN w_1768318339561_93389415394*//*END w_1768318339561_93389415394*/
/*BEGIN w_1768318339522_30948588340*//*END w_1768318339522_30948588340*/
/*BEGIN w_1768318350075_71101908095*//*END w_1768318350075_71101908095*/
/*BEGIN w_1768318350105_34478055543*//*END w_1768318350105_34478055543*/
/*BEGIN w_1768318350101_48541030176*//*END w_1768318350101_48541030176*/
/*BEGIN w_1768318350056_42867705981*//*END w_1768318350056_42867705981*/
/*BEGIN w_1768318356362_28369916165*//*END w_1768318356362_28369916165*/
/*BEGIN w_1768318356355_22690300228*//*END w_1768318356355_22690300228*/
/*BEGIN w_1768318356347_48509412352*//*END w_1768318356347_48509412352*/
/*BEGIN w_1768318363032_56862701094*//*END w_1768318363032_56862701094*/
/*BEGIN w_1768318363011_49812865256*//*END w_1768318363011_49812865256*/
/*BEGIN w_1768318363047_87345977009*//*END w_1768318363047_87345977009*/
/*BEGIN w_1768318363019_97568725859*//*END w_1768318363019_97568725859*/
/*BEGIN w_1768318363042_83966729952*//*END w_1768318363042_83966729952*/
/*BEGIN w_1768318363037_57849418945*//*END w_1768318363037_57849418945*/
/*BEGIN w_1768318370455_16909754774*//*END w_1768318370455_16909754774*/
/*BEGIN w_1768318370446_68801634433*//*END w_1768318370446_68801634433*/
/*BEGIN w_1768318370459_81456606559*//*END w_1768318370459_81456606559*/
/*BEGIN w_1768318370429_88237842676*//*END w_1768318370429_88237842676*/
/*BEGIN w_1768318370450_56971336585*//*END w_1768318370450_56971336585*/
/*BEGIN w_1768318370436_22168667277*//*END w_1768318370436_22168667277*/
/*BEGIN w_1768318412864_89885308032*//*END w_1768318412864_89885308032*/
/*BEGIN w_1768318412904_92640429634*//*END w_1768318412904_92640429634*/
/*BEGIN w_1768318412888_94196595516*//*END w_1768318412888_94196595516*/
/*BEGIN w_1768318412874_19752506331*//*END w_1768318412874_19752506331*/
/*BEGIN w_1768318412899_96206848409*//*END w_1768318412899_96206848409*/
/*BEGIN w_1768318412909_35223057925*//*END w_1768318412909_35223057925*/
/*BEGIN w_1768318421190_47785753016*//*END w_1768318421190_47785753016*/
/*BEGIN w_1768318421214_3109298820*/
#builder-sections [idd='w_1768318421214_3109298820'] {background-color:transparent !important; }
/*END w_1768318421214_3109298820*/
/*BEGIN w_1768318421183_35029307525*//*END w_1768318421183_35029307525*/
/*BEGIN w_1768318421205_50655828570*//*END w_1768318421205_50655828570*/
/*BEGIN w_1768318421226_70898918995*//*END w_1768318421226_70898918995*/
/*BEGIN w_1768318421222_83768721874*//*END w_1768318421222_83768721874*/
/*BEGIN w_1768318428712_18031563970*//*END w_1768318428712_18031563970*/
/*BEGIN w_1768318428721_5833221517*//*END w_1768318428721_5833221517*/
/*BEGIN w_1768318428734_14699423236*//*END w_1768318428734_14699423236*/
/*BEGIN w_1768318428728_61878524791*//*END w_1768318428728_61878524791*/
/*BEGIN w_1768318435324_76266129797*//*END w_1768318435324_76266129797*/
/*BEGIN w_1768318435348_56518939649*//*END w_1768318435348_56518939649*/
/*BEGIN w_1768318435343_57093824367*//*END w_1768318435343_57093824367*/
/*BEGIN w_1768318435364_12630155043*//*END w_1768318435364_12630155043*/
/*BEGIN w_1768318435360_40443295364*//*END w_1768318435360_40443295364*/
/*BEGIN w_1768318435355_45929854691*//*END w_1768318435355_45929854691*/
/*BEGIN w_1768318442089_71155881923*//*END w_1768318442089_71155881923*/
/*BEGIN w_1768318442107_96579795109*//*END w_1768318442107_96579795109*/
/*BEGIN w_1768318442097_46055533608*//*END w_1768318442097_46055533608*/
/*BEGIN w_1768318442078_3616306883*//*END w_1768318442078_3616306883*/
/*BEGIN w_1768318442111_68798287900*//*END w_1768318442111_68798287900*/
/*BEGIN w_1768318449938_6226443560*//*END w_1768318449938_6226443560*/
/*BEGIN code_1768554641627_79798009334*//*END code_1768554641627_79798009334*/
/*BEGIN code_1768554641636_83756782201*//*END code_1768554641636_83756782201*/
/*BEGIN w_1769165282550_84734362132*//*END w_1769165282550_84734362132*/
/*BEGIN w_1769165282507_80777191005*//*END w_1769165282507_80777191005*/
/*BEGIN w_1769165282524_49432731928*//*END w_1769165282524_49432731928*/
/*BEGIN w_1769165282531_25162060013*//*END w_1769165282531_25162060013*/
/*BEGIN w_1769165282537_93010721401*/
#builder-sections [idd='w_1769165282537_93010721401'] {background-color:transparent !important; }
/*END w_1769165282537_93010721401*/
/*BEGIN w_1769165294206_69069180388*//*END w_1769165294206_69069180388*/
/*BEGIN w_1769165294209_8226781479*//*END w_1769165294209_8226781479*/
/*BEGIN w_1769165294203_83922046259*//*END w_1769165294203_83922046259*/
/*BEGIN w_1769165302090_75215313649*//*END w_1769165302090_75215313649*/
/*BEGIN w_1769165302072_71369845499*//*END w_1769165302072_71369845499*/
/*BEGIN w_1769165302077_53519549091*//*END w_1769165302077_53519549091*/
/*BEGIN w_1769165302081_59723146600*//*END w_1769165302081_59723146600*/
/*BEGIN w_1769165302094_35554468791*//*END w_1769165302094_35554468791*/
/*BEGIN w_1769165302055_20913245958*//*END w_1769165302055_20913245958*/
/*BEGIN w_1769165309342_99005107182*//*END w_1769165309342_99005107182*/
/*BEGIN w_1769165309333_61375754513*//*END w_1769165309333_61375754513*/
/*BEGIN w_1769165309308_87229941417*//*END w_1769165309308_87229941417*/
/*BEGIN w_1769165322745_59093533813*//*END w_1769165322745_59093533813*/
/*BEGIN w_1769165322736_85553572191*//*END w_1769165322736_85553572191*/
/*BEGIN image_1768210101579_97561191500*/
#builder-sections #image_1768210101579_97561191500 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1768210101579_97561191500*/
/*BEGIN code_1769588473580_79565195536*//*END code_1769588473580_79565195536*/
/*BEGIN code_1769588473592_38093590767*//*END code_1769588473592_38093590767*/
/*BEGIN code_1769588473608_17375388852*//*END code_1769588473608_17375388852*/
/*BEGIN code_1769588473588_66606240141*//*END code_1769588473588_66606240141*/
/*BEGIN code_1769588473611_25087573416*//*END code_1769588473611_25087573416*/
/*BEGIN code_1769588473614_69324003030*//*END code_1769588473614_69324003030*/
/*BEGIN code_1769588511831_31361609141*//*END code_1769588511831_31361609141*/
/*BEGIN image_1769588511842_79486908153*/
#builder-sections #image_1769588511842_79486908153 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1769588511842_79486908153*/
/*BEGIN code_1769588511878_73400130436*//*END code_1769588511878_73400130436*/
/*BEGIN image_1769588511871_42005411232*/
#builder-sections #image_1769588511871_42005411232 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1769588511871_42005411232*/
/*BEGIN code_1769588511853_97941180688*//*END code_1769588511853_97941180688*/
/*BEGIN code_1769588519276_58342620301*//*END code_1769588519276_58342620301*/
/*BEGIN image_1769588519295_71844516329*/
#builder-sections #image_1769588519295_71844516329 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1769588519295_71844516329*/
/*BEGIN image_1769588519310_51394693758*/
#builder-sections #image_1769588519310_51394693758 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1769588519310_51394693758*/
/*BEGIN image_1769588519280_40621994650*/
#builder-sections #image_1769588519280_40621994650 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1769588519280_40621994650*/
/*BEGIN code_1769588519326_45905724092*//*END code_1769588519326_45905724092*/
/*BEGIN code_1769588519286_10214363434*//*END code_1769588519286_10214363434*/
/*BEGIN image_1769588519323_53148399223*//*END image_1769588519323_53148399223*/
/*BEGIN code_1769588519313_78319205263*//*END code_1769588519313_78319205263*/
/*BEGIN code_1769588519301_29220351026*//*END code_1769588519301_29220351026*/
/*BEGIN button_1769588473604_36152411234*/
#builder-sections #button_1769588473604_36152411234 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1769588473604_36152411234 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769588473604_36152411234 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1769588473604_36152411234 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1769588473604_36152411234*/
/*BEGIN button_1769588511884_21816007998*/
#builder-sections #button_1769588511884_21816007998 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1769588511884_21816007998 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769588511884_21816007998 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1769588511884_21816007998 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1769588511884_21816007998*/
/*BEGIN textv2_1769588511874_90165186637*/
#builder-sections #textv2_1769588511874_90165186637 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1769588511874_90165186637 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1769588511874_90165186637 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1769588511874_90165186637 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1769588511874_90165186637 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1769588511874_90165186637 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1769588511874_90165186637 .omw-sentence {padding:0px;}
/*END textv2_1769588511874_90165186637*/
/*BEGIN button_1769588511881_90756543976*/
#builder-sections #button_1769588511881_90756543976 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:rgba(58, 46, 44, 0.6) !important;}
#builder-sections #button_1769588511881_90756543976 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769588511881_90756543976 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1769588511881_90756543976 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1769588511881_90756543976*/
/*BEGIN button_1769588519292_28541713483*/
#builder-sections #button_1769588519292_28541713483 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1769588519292_28541713483 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769588519292_28541713483 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1769588519292_28541713483 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1769588519292_28541713483*/
/*BEGIN button_1769588519307_33456142862*/
#builder-sections #button_1769588519307_33456142862 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1769588519307_33456142862 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769588519307_33456142862 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1769588519307_33456142862 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1769588519307_33456142862*/
/*BEGIN button_1769588519320_76496274719*/
#builder-sections #button_1769588519320_76496274719 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1769588519320_76496274719 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769588519320_76496274719 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1769588519320_76496274719 .omw-custombutton button {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1769588519320_76496274719*/
/*BEGIN w_1774008116560_35752259658*//*END w_1774008116560_35752259658*/
/*BEGIN w_1774008141315_53038613980*//*END w_1774008141315_53038613980*/
/*BEGIN w_1774008141328_55296112599*//*END w_1774008141328_55296112599*/
/*BEGIN w_1774008141322_20864485128*//*END w_1774008141322_20864485128*/
/*BEGIN w_1774008141338_94743056541*//*END w_1774008141338_94743056541*/
/*BEGIN w_1774008141348_5707996959*//*END w_1774008141348_5707996959*/
/*BEGIN w_1774008141352_9361750582*//*END w_1774008141352_9361750582*/
/*BEGIN w_1774008147987_50293781757*//*END w_1774008147987_50293781757*/
/*BEGIN w_1774008147996_36715542456*//*END w_1774008147996_36715542456*/
/*BEGIN w_1774008148002_67690851535*//*END w_1774008148002_67690851535*/
/*BEGIN w_1774008148008_82845955925*//*END w_1774008148008_82845955925*/
/*BEGIN w_1774008148026_54958436109*//*END w_1774008148026_54958436109*/
/*BEGIN w_1774008154505_118849022*//*END w_1774008154505_118849022*/
/*BEGIN w_1774008154514_83947317717*//*END w_1774008154514_83947317717*/
/*BEGIN w_1774008154527_86433637664*//*END w_1774008154527_86433637664*/
/*BEGIN w_1774008154533_98122144086*//*END w_1774008154533_98122144086*/
/*BEGIN w_1774008154538_9973656940*//*END w_1774008154538_9973656940*/
/*BEGIN w_1774008154547_82500904086*//*END w_1774008154547_82500904086*/
/*BEGIN w_1774008154557_92268777088*//*END w_1774008154557_92268777088*/
/*BEGIN w_1774008154561_28937934282*//*END w_1774008154561_28937934282*/
/*BEGIN w_1774008161387_22350108944*//*END w_1774008161387_22350108944*/
/*BEGIN w_1774008161394_60538480097*//*END w_1774008161394_60538480097*/
/*BEGIN w_1774008161410_60836979841*//*END w_1774008161410_60836979841*/
/*BEGIN code_1774349831435_14623892346*//*END code_1774349831435_14623892346*/
/*BEGIN code_1774349831440_32891607920*//*END code_1774349831440_32891607920*/
/*BEGIN image_1774349831450_55373061565*/
#builder-sections #image_1774349831450_55373061565 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1774349831450_55373061565*/
/*BEGIN button_1774349831457_71519057799*/
#builder-sections #button_1774349831457_71519057799 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1774349831457_71519057799 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1774349831457_71519057799 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1774349831457_71519057799 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1774349831457_71519057799*/
/*BEGIN button_1774349831444_82597969597*/
#builder-sections #button_1774349831444_82597969597 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1774349831444_82597969597 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1774349831444_82597969597 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1774349831444_82597969597 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1774349831444_82597969597*/
/*BEGIN image_1774349831461_26116480054*/
#builder-sections #image_1774349831461_26116480054 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1774349831461_26116480054*/
/*BEGIN textv2_1774349831453_57296684925*/
#builder-sections #textv2_1774349831453_57296684925 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831453_57296684925 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831453_57296684925 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831453_57296684925 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831453_57296684925 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831453_57296684925 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831453_57296684925 .omw-sentence {padding:0px;}
/*END textv2_1774349831453_57296684925*/
/*BEGIN textv2_1774349831467_42696239157*/
#builder-sections #textv2_1774349831467_42696239157 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831467_42696239157 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831467_42696239157 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831467_42696239157 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831467_42696239157 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831467_42696239157 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831467_42696239157 .omw-sentence {padding:0px;}
/*END textv2_1774349831467_42696239157*/
/*BEGIN button_1774349831479_25554500625*/
#builder-sections #button_1774349831479_25554500625 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1774349831479_25554500625 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1774349831479_25554500625 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1774349831479_25554500625 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1774349831479_25554500625*/
/*BEGIN button_1774349831470_68975406638*/
#builder-sections #button_1774349831470_68975406638 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1774349831470_68975406638 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1774349831470_68975406638 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1774349831470_68975406638 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1774349831470_68975406638*/
/*BEGIN image_1774349831473_7274622584*/
#builder-sections #image_1774349831473_7274622584 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1774349831473_7274622584*/
/*BEGIN textv2_1774349831476_19655320768*/
#builder-sections #textv2_1774349831476_19655320768 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831476_19655320768 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831476_19655320768 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831476_19655320768 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831476_19655320768 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831476_19655320768 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774349831476_19655320768 .omw-sentence {padding:0px;}
/*END textv2_1774349831476_19655320768*/
/*BEGIN w_1774352913700_77746588937*//*END w_1774352913700_77746588937*/
/*BEGIN w_1774352913710_20441394695*//*END w_1774352913710_20441394695*/
/*BEGIN w_1774352913718_77775169071*//*END w_1774352913718_77775169071*/
/*BEGIN w_1780680047904_38886800584*//*END w_1780680047904_38886800584*/
/*BEGIN textv2_1780415676823_73896464269*/
#builder-sections #textv2_1780415676823_73896464269 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1780415676823_73896464269 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1780415676823_73896464269 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1780415676823_73896464269 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1780415676823_73896464269 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1780415676823_73896464269 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1780415676823_73896464269 .omw-sentence {padding:0px;}
/*END textv2_1780415676823_73896464269*/

/*BEGIN w_1777882468381_79932405365*/
#builder-sections [idd='w_1777882468381_79932405365'] {background-color:var(--cor5) !important; }

/*END w_1777882468381_79932405365*/
